/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

/* 타이틀 */
.main_bf2_4 .main_cont_title {
    margin-bottom: 69px;
}

.main_bf2_4 .main_cont_title h2 {
    font-size: 70px;
    font-weight: bold;
    color: #21314a;
	line-height:84px;
}

/* 메인 배너 */
.main_bf2_4 .main_cont_container {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 15px;
}

.main_bf2_4 .item {
    width: 8.9%;
    border-radius: 20px;
    padding: 41px 38px;
	cursor:pointer;
}

.main_bf2_4 .item .hidden_txt {
    display: block;
}

.main_bf2_4 .item .visible_txt {
    display: none;
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.main_bf2_4 .item.on .hidden_txt {
    display: none;
}

.main_bf2_4 .item.on .visible_txt {
    display: block;
    opacity: 1;
    transform: translateY(0);
}

.main_bf2_4 .item.on {
    width: 100%;
    padding: 81px 81px;
	aspect-ratio: 1070 / 357;
}

.main_bf2_4 .item h2.hidden_txt {
    font-size: 38px;
    font-weight: bold;
    color: #fff;
    writing-mode: vertical-rl;
	letter-spacing: -7.5px;
    word-spacing: 10px;
}

.main_bf2_4 .item h2.visible_txt {
    font-size: 38px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 16px;
}

.main_bf2_4 .item h3.visible_txt {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 35px;
    line-height: 45px;
}

.main_bf2_4 .item .more_container.visible_txt a {
    width: 55px;
    height: 55px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
	margin-left: 4px;
}

.main_bf2_4 .item .more_container.visible_txt a img {
    width: 30px;
}



@media (max-width: 991px) {
    .main_bf2_4 .swiper-container {
        /* widget-wrap before보다 위로 올라오게 결정 */
        z-index: 2;
        position: relative;
    }

    /* 타이틀 */
    .main_bf2_4 .main_cont_title {
        margin-bottom: 40px;
        text-align: center;
    }

    .main_bf2_4 .main_cont_title h2 {
        font-size: 35px;
		line-height:40px;
        font-weight: 800;
    }

    /* 메인 배너 */
    .main_bf2_4 .swiper {overflow: visible;}
    .main_bf2_4 .item {
        width: auto;
        border-radius: 12px;
        padding: 76px 30px;
        aspect-ratio: 315 / 340;
    }

    .main_bf2_4 .item h2 {
        font-size: 28px;
        font-weight: bold;
        color: #fff;
        margin-bottom: 10px;
    }

    .main_bf2_4 .item h3 {
        font-size: 15px;
        font-weight: 500;
        color: #fff;
        margin-bottom: 25px;
		line-height:23px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        word-break: keep-all;
    }

    .main_bf2_4 .item h3 br {
        display: none;
    }

    .main_bf2_4 .item .more_container a {
        width: 42px;
        height: 42px;
        background: none;
        border: 1px solid #fff;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .main_bf2_4 .item .more_container a img {
        width: 15px;
    }
}